
/* ****************** 1칸 레이아웃  ****************** */

.layout_77075_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77075_ > div:after {content:''; display:block; clear:both;}
.layout_77075_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77075_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77077_ {font-size:0;}
.title_77077_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77077_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77077_.style_top p {padding-top:10px;}
.title_77077_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77077_.style_right p {padding-right:14px;}
.title_77077_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77077_.style_bottom p {padding-bottom:12px;}
.title_77077_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77077_.style_left p {padding-left:14px;}
.title_77077_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77077_.style_circle1 p {padding-left:20px;}
.title_77077_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77077_.style_circle2 p {padding-left:20px;}
.title_77077_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77076_ {font-size:0;}
.title_77076_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77076_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77076_.style_top p {padding-top:10px;}
.title_77076_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77076_.style_right p {padding-right:14px;}
.title_77076_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77076_.style_bottom p {padding-bottom:12px;}
.title_77076_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77076_.style_left p {padding-left:14px;}
.title_77076_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77076_.style_circle1 p {padding-left:20px;}
.title_77076_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77076_.style_circle2 p {padding-left:20px;}
.title_77076_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_77078_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77078_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_211251_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_211251_ > div {margin-left:-30px;}
.layout_211251_ > div:after {content:''; display:block; clear:both;}
.layout_211251_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_211251_ > div > .container_1 {width:75%;}
.layout_211251_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_211251_ > div > .container_1 { width:100%; }
	.layout_211251_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_211251_ {min-width:1000px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_211253_ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_211253_ p {font-size:16px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_211252_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_211252_ * {box-sizing:border-box;}
.img_ratio_211252_ a {display:block; text-decoration:none;}
.img_ratio_211252_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_211252_ {width:300px;}
}
@media \0screen{
	.img_ratio_211252_ {width:300px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_211254_ {font-size:0}
.title_211254_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_211254_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_211254_.style_top p {padding-top:10px}
.title_211254_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_211254_.style_right p {padding-right:14px}
.title_211254_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_211254_.style_bottom p {padding-bottom:12px}
.title_211254_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_211254_.style_left p {padding-left:14px}
.title_211254_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_211254_.style_circle1 p {padding-left:18px}
.title_211254_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_211254_.style_circle2 p {padding-left:18px}
.title_211254_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_211254_ {max-width:1000px;margin-top:10px;}
	.title_211254_ p {font-size:16px}
	.title_211254_.style_top p:before {width:16px}
	.title_211254_.style_right p:before {height:16px}
	.title_211254_.style_bottom p:before {width:16px}
	.title_211254_.style_left p:before {height:16px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77079_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77079_ > div:after {content:''; display:block; clear:both;}
.layout_77079_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77079_ {min-width:1000px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_405456_ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_405456_ p {font-size:16px}
}

/* ****************** HTML 편집기  ****************** */

.html_77080_ {overflow:hidden;}
.html_77080_:after {content:''; display:block; clear:both;}
